org.deidentifier.arx.gui.view.impl.common.table

## Interface CTComponent

All Known Implementing Classes:
  CTLayer, CTStyleConfiguration, LayerBody, LayerColumnFillLayout, LayerColumnHeader, LayerRowFillLayout, LayerRowHeader, LayerSelection, StyleConfigurationFillLayout, StyleConfigurationHeader, StyleConfigurationSelection, StyleConfigurationTable

    public interface CTComponent

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`CTConfiguration` `getConfig()`

### Method Detail

#### getConfig

    CTConfiguration getConfig()

Returns: